Traktor Scrach pro compatible con kontrol x1 MK2?

evolution78
#1 por evolution78 el 06/11/2017
Tengo la versión Traktor Scrach pro actualizada y compré una kontrol x1 mk2 pero no me la reconoce.Tengo que tener la versión Traktor Scrach pro ll para que funcione?
Gracias.
Subir
javi_sd
#2 por javi_sd el 06/11/2017
No, seguramente será falta de drivers. Echame un vistazo a la página oficial de Native. Allí están todos.
Subir
2
david laroke
#3 por david laroke el 06/11/2017
la versión x1 MK2 no funciona con traktor Scratch 1 solo funciona con la versión traktor pro2 o la version Scratch2.con la primera versión de traktor no
Subir
javi_sd
#4 por javi_sd el 06/11/2017
#3 como dice que está actualizada me supongo que tiene que ser Traktor Pro 2, no?
Subir
javi_sd
#5 por javi_sd el 06/11/2017
Vale, Lo he leído mal jeje, lo siento.
Subir
david laroke
#6 por david laroke hace 3 semanas
#1 te respondo a lo que me preguntabas en mi muro de mi perfil,si tienes instalado traktor scratch 2 y tienes los driver del x1 mk2 instalado,no hay que hacer nada mas funciona a la primera,si con la version de prueba funcionaba bien con la version completa deberia funcional igual,comprueba que tengas los ultimo driver instalado
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo